html, body
{
	font-family: tahoma, arial, helvetica, sans-serif; 
	font-size: 8pt; 
	margin: 0px;
}

a, a:link, a:active, a:visited{text-decoration: none; color : #000000;}
a:hover{text-decoration: none; color : #CC0001;}

img, a img, :link img, :visited img
{
	border: none;
}

.widget
{
	font-family: tahoma, arial, helvetica, sans-serif; 
	font-size: 8pt; 
}

.widget_s1_title {
	padding: 1px 1px 2px 2px;
	font-family: tahoma, arial, helvetica, sans-serif; 
	font-size: 8pt;
}

.s4op2id1
{
	font-family: tahoma, arial, helvetica, sans-serif; 
	font-size: 10pt;
	white-space: nowrap;
}

.s4op2_flag{float: left; margin-top: 3px; width: 16px; height: 11px; background-image:url(slike/zastavice.png)}

/*
1 - gore
2 - desno
3 - dole
4 - levo
*/